{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "tsc-check",
			"type": "shell",
			"command": "node",
			"args": [
				"-e",
				"require('typescript').transpile('const x: number = 1;')"
			],
			"problemMatcher": [
				"$tsc"
			],
			"group": "build"
		},
		{
			"label": "tsc-check (one-off)",
			"type": "shell",
			"command": "node",
			"args": [
				"-e",
				"require('typescript').transpile('const x: number = 1;')"
			]
		}
	]
}